FSharp.Compatibility.StandardML 0.1.9

Standard ML '97 Compatibility Library for F#

Implementation of the Standard ML '97 Basis Library in F#.

There is a newer version of this package available.
See the version list below for details.
Install-Package FSharp.Compatibility.StandardML -Version 0.1.9
dotnet add package FSharp.Compatibility.StandardML --version 0.1.9
<PackageReference Include="FSharp.Compatibility.StandardML" Version="0.1.9" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add FSharp.Compatibility.StandardML --version 0.1.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
0.1.14 210 6/6/2018
0.1.13 197 2/17/2018
0.1.12 556 6/1/2015
0.1.10 553 7/7/2013
0.1.9 560 11/27/2012
0.1.8 448 11/27/2012